@charset "utf-8";
/* CSS Document */

.mainviual img{
	display:block;
	margin-top:85px;
	width:100%;
}
.content_01{
	width:94%;
	margin:30px auto;
}
/*-------プライバシーポリシー テキスト---------*/
h2.m_back01{
	font-size:123.1%;
	letter-spacing:1px;
	padding-bottom:10px;
}
p.header_text{
	line-height:1.8;
	letter-spacing:2px;
	color:#a4a4a4;
	margin-bottom:20px;
}
h3{
	padding-bottom:5px !important;
	letter-spacing:1px;
	font-size:108%;
}

